# class ActiveSupport::JSON::Variable

A string that returns itself as its JSON-encoded form.

### Public Instance Methods

as_json(options = nil) click to toggle source

    # File lib/active_support/json/variable.rb, line 5
    def as_json(options = nil) self end

encode_json(encoder) click to toggle source

    # File lib/active_support/json/variable.rb, line 6
    def encode_json(encoder) self end